
Family Care - Bug #569

the fields of (القرض العقاري) does not disappear if the user Re selects (هيئة اسكان او اسكان

.(حكومي

02/11/2018 11:44 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Sahar Al Omari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: open file/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Please find the attached video for more information.

History

#1 - 02/11/2018 01:09 PM - Sahar Al Omari

- Status changed from Open to Fixed

#2 - 06/15/2021 02:26 PM - Saja Nakhleh

- File 9.GIF added

- Status changed from Fixed to Closed

tested and verified.

evidence 9.gif

Files

fieldsDissappear.mp4 598 KB 02/11/2018 Osama Zgool

9.GIF 33.3 KB 06/15/2021 Saja Nakhleh
